
Installer - Bug #15118

Need to restart services used by katello before db:migrate

05/20/2016 05:55 PM - Partha Aji

Status: Rejected   

Priority: Normal   

Assignee: Partha Aji   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/445

  

Description

In the case of an upgrade Katello requires all its new config changes to get reapplied and associated services restarted before

running the foreman db:migrate

History

#1 - 05/23/2016 03:12 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/445 added

#2 - 03/07/2017 03:06 AM - Dominic Cleal

- Status changed from Ready For Testing to Rejected

PR rejected.
